Package: groovy.org.codenarc.rule.unused

## [Groovy] Class UnusedArrayAstVisitor

- groovy.org.codenarc.rule.unused.UnusedArrayAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitExpressionStatement(org.codehaus.groovy.ast.stmt.ExpressionStatement statement)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class AbstractLastStatementInBlockAstVisitor` | `isLastStatementInBlock, visitBlockStatement`

- - ### Method Detail

    - #### void visitExpressionStatement(org.codehaus.groovy.ast.stmt.ExpressionStatement statement)